services:
  _defaults:
    public: true
    autowire: true

  HeimrichHannot\UtilsBundle\Choice\DataContainerChoice: ~
  HeimrichHannot\UtilsBundle\Choice\FieldChoice: ~
  HeimrichHannot\UtilsBundle\Choice\MessageChoice: ~
  HeimrichHannot\UtilsBundle\Choice\ModelInstanceChoice: ~
  HeimrichHannot\UtilsBundle\Choice\TwigTemplateChoice: ~

  huh.utils.choice.data_container: '@HeimrichHannot\UtilsBundle\Choice\DataContainerChoice'
  huh.utils.choice.field: '@HeimrichHannot\UtilsBundle\Choice\FieldChoice'
  huh.utils.choice.message: '@HeimrichHannot\UtilsBundle\Choice\MessageChoice'
  huh.utils.choice.model_instance: '@HeimrichHannot\UtilsBundle\Choice\ModelInstanceChoice'
  huh.utils.choice.twig_template: '@HeimrichHannot\UtilsBundle\Choice\TwigTemplateChoice'
